Lintian ReportsBETA

Epackage-uses-dh-exec-but-lacks-build-depends

Tag versions

The tag is present in Lintian version 2.104.234. That is the most recent version we know about.

If a package uses dh-exec, it must declare a Build-Depends on it.

Visibility: error

Check: debhelper

The following 1 source packages in the archive triggered the tag 1 times.

We found 1 overrides. The tag performed 0% of the time.